Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2008-0836

CVE information

Published

14 years ago

Last Modified

11 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Unspecified vulnerability in the vuidmice STREAMS modules in Sun Solaris 9 and 10 on x86 architectures allows local users to cause a denial of service (panic) via unspecified vectors that trigger a NULL pointer dereference in the vuid3ps2 module, a different issue than CVE-2007-5319..

CVSSv2.0 Score

Severity
Medium
Base Score
4.9/10
Exploit Score
3.9/10
Access Vector
Local
Access Complexity
Low
Authentication Required
None
Impact Score
6.9/10
Confidentiality Impact
None
Availability Impact
Complete
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:sun:solaris:9:*:x86:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sun:solaris:10:*:x86:*:*:*:*:*
  Yes
- -